#gotop { width:48px; height:48px; display:none; position:fixed; z-index:10; right:20px; bottom:25px; cursor:pointer; text-align:center; line-height:1.3; font-size:10px; color:#ffffff; background:url(../images/symbol/top.png) no-repeat center center rgba(248,145,145,1); background-size:34px; border-radius:50px; padding:8px; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
#gotop:hover { width:48px; height:48px; background:url(../images/symbol/top.png) no-repeat center center rgba(248,145,145,.6); background-size:34px; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}

#top{position:fixed; left:0; top:0px; z-index:10; width:100%; height:80px; /*background:rgba(255,255,255,0.9); Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffeef2+0,ffffff+70&1+0,0.9+70 */ background: linear-gradient(135deg,  rgba(255,238,242,1) 0%,rgba(255,255,255,0.9) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 box-shadow:0 0px 15px -10px #000000; padding:0 20px;}
#top_logo{ height:100%; display:inline-block; vertical-align:middle; padding:5px 0;}
#top_logo img{width:auto; height:100%;}
#top_btn{ position:absolute; bottom:0; right:20px; text-align:right;}
#top_btn a{ position: relative; display:inline-block; vertical-align:top; color:#454c67; letter-spacing:1px; font-size:18px; font-weight:400; line-height:80px; margin:0px 15px;}
#top_btn a:hover{ color:#f89191;}
#top_btn a:hover:before{ position: absolute; content:""; width: 100%; height:3px; background: #f89191; bottom:0; left:0; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
/*#top_btn a:hover{ color:#f89191; border-bottom:3px solid #f89191; margin-bottom:-3px;}
:target:before {content:""; display: block; padding-top:80px; margin-top: -80px;}*/

.i_box01_bg{ width:100%; overflow:hidden; margin-top:80px;}
.i_box01{ position:relative; margin:0 auto; width:100%; overflow:hidden;}
.i_box01_df{ width: 100%; text-align: center; background: #f89191; color: #ffffff; font-size:17px; letter-spacing:1px; padding:10px 20px;}
/*.i_box01_p{ position:absolute; z-index:3; width:150px; height:150px; right:20px; bottom:20px; background:url(../images/logo_SNQ.png) no-repeat; background-size:contain;}*/

.i_news{ position:relative; width:100%; overflow:hidden; /*background:url(../images/bg.gif);*/ font-size:17px; line-height:1.7; padding:40px 0 60px 0;}
.i_news_c{ position:relative; display:block; margin:0 auto; width:70%; min-width:900px;}
.i_news_c01{ display: inline-block; width:20%; vertical-align: top;}
.i_news_c01_f{ display:block; font-size:24px; font-weight:400; color:#454c67;}
.i_news_c01_en{ display:block; font-size:15px; line-height:1.7; color:#c6a691;}
.i_news_c02{ display: inline-block; width:80%; vertical-align: top;}
.i_news_c02 a{ display:table; width:100%; overflow:hidden; border-bottom:1px dotted #666666; padding:15px 0px; line-height:1.7;}
.i_news_c02_d{ display:table-cell; vertical-align:top; width:130px;}
.i_news_c02_d span{ text-align:center; font-size:15px; background:#ffffff; border: 1px solid #f89191; color:#f89191; padding:3px 16px; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;}
.i_news_c02_f{ display:table-cell; vertical-align:top; color:#000000; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_news_c02 a:hover > .i_news_c02_f{ opacity: .6; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s; /*background:rgba(0,0,0,0.05);*/}
.i_news_btn_box{ display:block; width:100%; margin-top:20px; }
.i_news_btn{ display:inline-block;}
.i_news_btn a{ display:inline-block; padding:8px 20px; color:#ffffff; font-size:15px; font-weight:300; background:#f89191; border-bottom:0; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;}
.i_news_btn a:hover{ opacity: .6;}
/*.i_news_c02 a:hover > .i_news_c02_f{ text-decoration:underline;}*/

.i_photo_bg{ width:100%; padding:70px 0; background:url(../images/bg_p.gif);}
.i_photo{ display:block; margin:0 auto; width:70%; min-width:900px; }
.i_photo_tt{ width:100%; font-size:24px; font-weight:500; color:#454c67; letter-spacing:2px; text-align: center; margin-bottom: 25px;}
.i_photo_tt span{display: inline-block; font-weight:300; transform:rotate(8deg);}
.i_photo_box{ width:100%; background: #ffffff; border:1px solid #ffffff; padding:14px; text-align: center; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_photo_p_bg{ width:94%; height:0; padding-bottom:70%; overflow:hidden; margin:3% 0 0 3%;}
.i_photo_p{ width:100%; height:0; padding-bottom:75%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
.i_photo_f{ margin: 0 auto; width:96%; font-size:17px; line-height:1.6; margin-top:5px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.i_photo_d{ font-size:15px; line-height: 1.6; margin-top:5px; color:#8A8A8A;}
.i_photo_box:hover{ border:1px solid #f6d9d9; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_photo_btn{ display:block; text-align: center; margin-top:5px; }
.i_photo_btn a{ display:inline-block; padding:11px 20px; color:#ffffff; font-size:15px; font-weight:300; background:#f89191; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;}
.i_photo_btn a:hover{ opacity: .6;}

.i_about_bg{ width:100%; padding:50px 0; background: #fdf9f9;}
.i_about{display:flex;align-items:center; margin:0 auto; width:70%; min-width:900px;}
.i_about01{ display:inline-flex; flex-direction:column; width:50%; padding-right:60px; font-size:17px; line-height:1.7;}
.i_about_f{ font-size:24px; font-weight:400; color:#454c67;}
.i_about_en{ font-size:15px; line-height:1.6; color:#c6a691;}
.i_about_c{ width:100%; margin-top: 20px;}
.i_about_btn{ width:100%; margin-top:30px; }
.i_about_btn a{ display:inline-block; padding:8px 20px; color:#ffffff; font-size:15px; font-weight:300; background:#f89191; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;}
.i_about_btn a:hover{ opacity: .6;}
.i_about02{ display:inline-flex; width:50%;}
.i_about02 img{ display: block; width:100%;}

/*.i_box02_bg{ width:100%; overflow:hidden; padding:70px 0; background:#ffffff;}
.i_box02{ display:table; margin:0 auto; width:80%; overflow:hidden; text-align:center;}
.i_box02_c{ display:table-cell; vertical-align:top; width:33%; border-right:1px solid #CCCCCC;}
.i_box02_c:last-child{ border-right:0;}
.i_box02_c a{ display:block; width:100%; padding:0 10%; color:#000000;}
.i_box02_c a > .i_box02_c_pbox > .i_box02_c_p{-webkit-filter:contrast(100%); behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_box02_c a:hover > .i_box02_c_pbox > .i_box02_c_p{-webkit-filter:contrast(150%); behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_box02_c_pbox{ display:block; width:100%;}
.i_box02_c_p{ position:relative; margin:0 auto; width:70%; height:0; padding-bottom:70%; border-radius:100%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
.i_box02_c_tt{ position:absolute; top:0px; left:-25px; font-size:38px; line-height:1.3; font-weight:500; color:#f89191; text-align:left;}
.i_box02_c_tt span{ display:block; font-size:13px;}
.i_box02_c_fbox{ display:block; width:100%;}
.i_box02_c_f{ margin:0 auto; width:90%; font-size:15px; line-height:1.5; margin-top:15px;}
.i_box02_c_f span{ display:inline-block; padding:0 4px; background:#f89191; color:#ffffff; line-height:1.2; border-radius:3px; font-size:12px;}*/

.i_footer_bg{ width: 100%; padding: 70px 0; background:#454c67;}
.i_footer{ display:flex; margin:0 auto; width:70%; overflow:hidden; color:#ffffff; font-weight:300; letter-spacing:1px;}
.i_footer a{ color:#ffffff;}
.i_footer_01{ display:inline-flex; width:40%; overflow:hidden; padding:20px 60px 20px 0;}
.i_footer_01_f{ width:100%; overflow:hidden; vertical-align:top; font-size:16px; line-height:1.7;}
.i_footer_01_f b{ position: relative; display:block; font-size:130%; line-height:1.5; font-weight:400; color: #f9bcbc; padding-bottom:20px; margin-bottom:20px;}
.i_footer_01_f b:before{ position: absolute; content:""; width:100px; height:1px; background:rgba(255,255,255,.4); left: 0; bottom:0;}
.i_footer_01_f span{ display: inline-block; vertical-align: middle; font-size:13px; width:26px; height:26px; line-height:24px; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; text-align: center;  background: #ffffff; color: #454c67; margin:3px 10px 3px 0;}
.i_footer_02{ display:inline-flex; position:relative; width:60%; overflow:hidden;}
.i_footer_02 iframe{ width:100%; height:100%;}
/*.i_footer_01{ display:table-cell; width:50%; overflow:hidden; vertical-align:middle; padding:60px;}
.i_footer_01_f{ display:inline-block; width:60%; overflow:hidden; vertical-align:top; font-size:14px; line-height:1.7;}
.i_footer_01_links{ display:inline-block; width:40%; overflow:hidden; vertical-align:top;}
.i_footer_01_links img{ width:70%; box-shadow:0 2px 10px -5px #000000; -webkit-filter:contrast(100%); behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_footer_01_links img:hover{-webkit-filter:contrast(150%); behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
.i_footer_02{ display:table-cell; position:relative; width:50%; overflow:hidden; vertical-align:top;}*/
/*.i_footer_02 iframe{ position:absolute; width:100%; height:100%; min-height:350px;}*/

.footer{ width:100%; background:rgba(0,0,0,.9); color:#999999; font-size:13px; line-height:1.7; text-align:center; padding:20px;}
.footer i{ display:inline-block; margin-left:15px;}
.footer span{ color:#e96677;}
	
.banner{ position:relative; width:100%; padding:70px 0; margin-top:80px; font-size:28px; font-weight:400; color:#454c67; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc); text-align: center; letter-spacing:2px;}
.banner span{ display:block; font-size:19px; line-height:1.6; color:#d5b6a2; letter-spacing:1px; font-family:"Times New Roman", "serif";}
/*
.banner{ position:relative; width:100%; height:260px; background:#ececee; margin-top:80px;}
.banner_p{ position:absolute; width:80%; height:100%; top:0; left:0; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
.banner_p_mask{ position:absolute; z-index:2; top:0; left:0; width:100%; height:100%; background:url(../images/pic/mask_right.png) repeat-y right center; background-size:cover; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
.banner_fbg{ position:absolute; width:20%; top:0; right:0;}
.banner_f{ position:absolute; z-index:3; width:100%; bottom:20%; right:100px; text-align:right; font-size:48px; line-height:1.2; color:#c2c7da; font-family: 'Satisfy', cursive;}
.banner_f span{ display:block; font-size:24px; font-family:'Open Sans',"微軟正黑體","Arial"; font-weight:bold; letter-spacing:5px; color:#454c67;}*/
.path_bg{ width:100%; background:#ffffff; border-bottom:1px solid #cccccc;}
.path{ margin:0 auto; width:90%; font-size:13px; color:#000000; border-left:1px solid #cccccc;}
.path_h{ display:inline-block; vertical-align:middle; padding:15px 30px; border-right:1px solid #cccccc; background:url(../images/symbol/icon_h.png) no-repeat center center; background-size:16px; cursor:pointer;}
.path_a{ display:inline-block; vertical-align:middle; padding:15px; border-right:1px solid #cccccc; cursor:pointer;}
.path_f{ display:inline-block; vertical-align:middle; padding:15px; border-right:1px solid #cccccc;}
.content_bg{ width:100%; overflow:hidden; padding:75px 0 100px 0; background:#ffffff;}
.content{ display:block; margin:0 auto; width:80%; min-width:1050px;}
.content_menu{ display:block; width:100%; text-align: center; margin-bottom:35px;}
.content_menu a{ display:inline-block; padding:10px 25px; margin:5px; background:rgba(0,0,0,.1); color:rgba(0,0,0,.8); font-size:18px; line-height:1.5; font-weight:400;}
.content_menu a:hover{ background:rgba(0,0,0,.2); color:rgba(0,0,0,1);}
.content_c{ display:block; width:100%;}
/*.content_menu{ display:table-cell; vertical-align:top; width:300px; padding-right:80px;}
.content_menu_tt{ width:100%; padding:3px 20px; background:#f89191; color:#ffffff; font-size:24px; font-family: 'Satisfy', cursive;}
.content_menu_c{ width:100%; overflow:hidden;}
.content_menu_c a{ display:block; padding:10px 25px; border-bottom:1px solid #CCCCCC; font-size:18px; line-height:1.5; font-weight:bold; background:url(../images/symbol/icon02.png) no-repeat 6px 15px #ffffff; background-size:15px;}
.content_menu_c a:hover{background:url(../images/symbol/icon02.png) no-repeat 6px 15px #ececec; background-size:15px;}
.content_c{ display:table-cell; width:auto; vertical-align:top;}*/
.abox_cc_2pbg{ width:100%; overflow:hidden;}
.abox_cc_2p{ display:inline-block; vertical-align:top; width:50%; padding:5px 10px;}
.abox_cc_2p img{ display:block; width:100%;}

.abox1{ width:100%; overflow:hidden;}
.abox1 ul{ padding-left:0px;}
.abox1 li{ display:block; vertical-align:top; width:100%; padding:0 10px 0 30px; background: url(../images/symbol/icon02.png) no-repeat 7px 9px; background-size:16px;}
.abox2{ width:100%; overflow:hidden;}
.abox2 ul{ padding-left:0px;}
.abox2 li{ display:inline-block; vertical-align:top; width:50%; padding:0 10px 0 30px; background: url(../images/symbol/icon02.png) no-repeat 7px 9px; background-size:16px;}

.fbox{ width:100%; overflow:hidden;}
.fbox_c{ display: inline-block; vertical-align: top; width: 50%; padding:10px 20px 20px 20px;}
.fbox_box{width:100%; border:1px solid rgba(0,0,0,.2); border-top:3px solid #f89191; overflow: hidden; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.fbox_tt{ font-size:120%; line-height:1.3; font-weight:500; color: #454c67; background: #f8f7f9; padding:10px 14px; border-bottom: 1px dotted rgba(0,0,0,.5);}
.fbox_f{ display: table; padding:8px 14px;}
.fbox_fp{ display:table-cell; vertical-align: middle; width:160px;}
.fbox_fpic{ width:100%; height:0; padding-bottom: 100%; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
.fbox_ff{ display:table-cell; vertical-align: middle; padding-left: 20px;}

#ab_content{ margin:0 auto; width:100%;}
#title{ display:inline-block; font-size:130%; color:#f89191; font-weight:500; line-height:1.5; border-bottom:2px solid #f89191; margin-bottom:10px;}
#title2{display:inline-block; background:#ffab53; color:#ffffff; padding:0 7px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:105%; margin:10px 0 5px 0;}

#pagec{ display:block; width:100%; margin-bottom:20px;}
#pagec img{ width:100%;}
#pagec_c{ display:table-cell; width:60%; vertical-align:middle;}
#pagec_p{ display:table-cell; width:40%; vertical-align:middle;}

/*行事曆*/
#pg01{ margin:0 auto; width:100%; text-align:center;}
#pg01_c{ display:inline-block; width:50%; vertical-align:top; padding:0 20px; margin-bottom:30px;}
#pg01_c img{ width:100%;}

/*訊息*/
#ne_content{ margin:0 auto; width:100%;}
#ne_list{ width:100%; overflow:hidden; border-top:1px dotted #C4C4C4; margin-bottom:20px;}
#ne_list a{ display:block; width:100%; padding:10px 20px; border-bottom:1px dotted #C4C4C4;}
#ne_list a:hover{ background:#F3F3F3;}
#ne_date{ display:table-cell; vertical-align:top; width:100px; font-size:15px; line-height:2.0; color:#999999;}
#ne_f{ display:table-cell; vertical-align:top; font-size:18px; line-height:1.8; font-weight:500;}
#ne_f span{ font-size:80%; background:#ff7889; color:#ffffff; padding:2px 6px; border-radius:5px; margin-left:10px;}
#ne_tt{ width:100%; font-size:27px; line-height:1.7; font-weight:500; color:#fa7272;}
#ne_date2{ display:inline-block; font-size:15px; line-height:2.0; color:#898989; margin-bottom:30px; background:url(../images/symbol/icon_date.png) no-repeat 2px center; background-size:16px; padding-left:28px;}

#donation_list{ width:100%; overflow:hidden; margin-bottom:20px;}
#donation_list a{ display:inline-block; width:48%; padding:20px 20px 20px 70px; margin:10px; border:1px solid rgba(0,0,0,.1); font-size:18px; line-height:1.8; font-weight:500; background:url(../images/symbol/icon03.png) no-repeat 20px center #ffffff; background-size:36px;}
#donation_list a:hover{ border:1px solid rgba(0,0,0,.1); background:url(../images/symbol/icon03.png) no-repeat 20px center #fcf8f4; background-size:36px;}

/*PHOTP*/
#po_content{ margin:0 auto; width:100%;}
#po_category{ width:100%; overflow:hidden; margin-bottom:10px; padding-bottom:10px; text-align:right; font-size:16px; border-bottom:1px dotted #999999;}
#po_title{ position: relative; width:100%; font-size:130%; color:#454c67; font-weight:500; margin-bottom:20px; padding-left:30px; }
#po_title:before{ position: absolute; content:""; left:18px; top:12px; width:4px; height:20px; background:#8b96c1;}
#po_list{ width:100%; overflow:hidden; text-align:center;}
#po_list_c{ display:inline-block; vertical-align:top; width:33%; padding:0 12px; margin-bottom:10px;}
#po_list_p_k{ width:100%; background:#ffffff; margin-bottom:10px; box-shadow:2px 2px 6px -2px rgba(0,0,0,0.5); border:1px solid #CCCCCC; border-radius:5px;}
#po_list_p_bg{ position:relative; width:96%; height:0; padding-bottom:71%; overflow:hidden; margin:2% 0 0 2%;}
#po_list_p{ width:100%; height:0; padding-bottom:75%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}
#po_list_p_date{ position:absolute; z-index:2; top:20px; left:0; font-size:15px; font-family: 'Open Sans'; background:rgba(250,114,114,0.8); color:#ffffff; padding:3px 8px;}
#po_list_tt{ margin:0 auto; width:96%; font-size:18px; line-height:1.5; padding:8px 0; text-align:center; color: #454c67;}
#po_list_tt span{ display:block; font-size:15px; color:#747373;}
#po_list2{ width:100%; overflow:hidden; text-align:center;}
#po_list2_c{ display:inline-block; width:25%; padding:0 7px; margin-bottom:10px;}
#po_list2_p_k{ width:100%; background:#ffffff; padding-bottom:2%; margin-bottom:10px; box-shadow:3px 3px 9px -2px rgba(0,0,0,0.5); border:1px solid #CCCCCC; border-radius:5px;}
#po_list2_p_bg{ position:relative; width:96%; height:0; padding-bottom:71%; overflow:hidden; margin:2% 0 0 2%;}
#po_list2_p{ position:absolute; left:0; top:0; width:100%; height:100%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc);}

/*影片*/
#mv{ margin:0 auto; width:100%; text-align:center;}
#mv_play{ width:100%; overflow:hidden; margin-bottom:20px;}
#mv_c{ width:100%; overflow:hidden;}
#mv_c_list{ display:inline-block; vertical-align:top; width:25%; vertical-align:top; padding:0 10px; margin-bottom:30px;}
#mv_c_p{ position:relative; width:100%; height:0; padding-bottom:60%; -ms-behavior:url(css/backgroundsize.min.htc); behavior:url(css/backgroundsize.min.htc); border:3px solid #ffffff; cursor:pointer; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
#mv_c_p:hover{ border:3px solid #c5c5c5; behavior:expression(this.onFocus=this.blur()); transition-property:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; -o-transition:all 0.3s;}
#mv_c_pf{ position:absolute; z-index:2; width:100%; font-size:15px; padding:2px 10px; bottom:0; background:rgba(0,0,0,0.6); color:#ffffff;}
#mv_c_f{ width:100%; font-size:18px; line-height:1.5; margin-top:5px; color: #454c67;}

.tbox_list{ width:100%;}
.tbox_list .boxc{ display:inline-block; width:49%; padding:18px 10px;}
.tbox_list_c{ display:block; width:100%; font-size:18px; line-height:1.8; border:1px solid rgba(0,0,0,.2); border-top:3px solid #f89191; padding:15px 20px; overflow: hidden; /*box-shadow:0px 3px 8px -2px rgba(0,0,0,0.3); border-top:3px solid #5ea624;*/ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#ffffff; background: linear-gradient(135deg,  rgba(255,238,242,1) 0%,rgba(255,255,255,1)40%);}
.tbox_tt{ display:block; width:100%; font-size:23px; font-weight:500; line-height:1.4; color:#454c67; margin-bottom:15px;}
.tbox_box{ display:block; width:100%; overflow: hidden;}
.tbox_p{ float:left; width:220px; margin:5px 20px 0 0;}
.tbox_p img{ display:block; width: 100%;}
.tbox_fs{ display:block; font-size:90%; color:rgba(0,0,0,.6); margin-top:15px; padding-top: 5px; text-align:right; border-top:1px dotted #999999; }

@media (min-width:999px) and (max-width:1600px) {
#top{height:70px; box-shadow:0 0px 10px -6px #000000; padding:0 18px;}
#top_logo{ padding:3px 0;}
#top_btn{ position:absolute; right:10px;}
#top_btn a{ font-size:17px; line-height:70px; margin:0px 13px;}
/*#top{ position:fixed; left:0%; top:0px; z-index:10; width:100%; height:70px; background:rgba(255,255,255,.9); box-shadow:0 0px 8px -5px #000000; padding:0 15px;}
#top_logo{ padding:6px 0;}
#top_btn{ right:10px;}
#top_btn a{ font-size:17px; line-height:70px; margin:0px 13px;}*/
    
.i_box01_bg{ width:100%; overflow:hidden; margin-top:70px;}
.i_news{ font-size:17px; line-height:1.7; padding:40px 0 50px 0;}
.i_news_c{ width:90%; min-width:90%;}
.i_news_c01{ display: inline-block; width:20%;}
.i_news_c01_f{ display:block; font-size:24px; }
.i_news_c01_en{ display:block; font-size:15px; line-height:1.6;}
.i_news_c02{ display: inline-block; width:80%;}
.i_news_c02 a{ padding:15px 0px; }
.i_news_c02_d{ display:table-cell; width:130px;}
.i_news_c02_d span{ font-size:15px; padding:3px 16px;}
.i_news_c02_f{ display:table-cell; vertical-align:top; }
.i_news_btn_box{margin-top:20px; }
.i_news_btn a{ padding:7px 20px; font-size:15px;}

.i_photo_bg{ padding:60px 0; }
.i_photo{ width:90%; min-width:90%; }
.i_photo_tt{ font-size:24px; margin-bottom: 25px;}
.i_photo_box{ padding:12px; }
.i_photo_f{ width:96%; font-size:17px; line-height:1.6; margin-top:5px;}
.i_photo_d{ font-size:15px; line-height: 1.6; margin-top:5px;}
.i_photo_btn{ margin-top:5px; }
.i_photo_btn a{ padding:10px 20px; font-size:15px;}

.i_about_bg{ padding:50px 0;}
.i_about{display:flex; align-items:center; width:90%; min-width:90%;}
.i_about01{ display:inline-flex; flex-direction:column; width:50%; padding-right:60px; font-size:17px; line-height:1.7;}
.i_about_f{ font-size:24px; }
.i_about_en{ font-size:15px; }
.i_about_c{ margin-top: 20px;}
.i_about_btn{ margin-top:30px; }
.i_about_btn a{ padding:8px 20px;}
.i_about02{ display:inline-flex; width:50%;}

/*.i_box02{ width:100%; }
.i_box02_c_pbox{ padding-top:20px;}
.i_box02_c_tt{ position:absolute; top:-20px; left:-25px; font-size:35px; }*/

.i_footer_bg{ padding:60px 0;}
.i_footer{ display:flex; width:90%;}
.i_footer_01{ display:inline-flex; width:44%; padding:20px 50px 20px 0;}
.i_footer_01_f{ font-size:16px; line-height:1.7;}
.i_footer_01_f b{ font-size:125%; padding-bottom:20px; margin-bottom:20px;}
.i_footer_01_f b:before{ width:100px; }
.i_footer_01_f span{ display: inline-block; width:26px; height:26px; line-height:24px; margin:3px 10px 3px 0;}
.i_footer_02{ display:inline-flex; width:56%;}

.banner{ padding:60px 0; margin-top:70px; font-size:28px;}
.banner span{ font-size:19px; }

.content_bg{ padding:5% 0 8% 0;}
.content{ margin:0 auto; width:90%; min-width:90%;}
.content_menu{ margin-bottom:35px;}
.content_menu a{ padding:8px 22px; font-size:18px;}
/*.content_menu{ display:block; vertical-align:top; width:100%; padding-right:0px; text-align:center;}
.content_menu_tt{ display:none;}
.content_menu_c{ width:100%; overflow:hidden; margin-bottom:20px;}
.content_menu_c a{ display:inline-block; padding:5px 25px; font-size:16px; line-height:1.5; background:#f89191; border:1px solid #e04c5e; color:#ffffff; margin:6px 10px 6px; border-radius:5px;}
.content_menu_c a:hover{background:#e34559; border:1px solid #dc3b4f; color:#ffffff;}
.content_c{ display:block; width:100%; vertical-align:top;}*/

#donation_list{ margin-bottom:20px;}
#donation_list a{ display:inline-block; width:48%; padding:18px 18px 18px 70px; margin:8px; font-size:18px; line-height:1.8; }

/*PHOTP*/
#po_list_c{ display:inline-block; width:33%; padding:0 10px; margin-bottom:10px;}
#po_list2_c{ display:inline-block; width:25%; padding:0 7px; margin-bottom:10px;}

/*影片*/
#mv_c_list{ width:25%; padding:0 10px; margin-bottom:30px;}
    
.tbox_list .boxc{ display:inline-block; width:49%; padding:15px 10px;}
.tbox_list_c{ font-size:18px; line-height:1.8; padding:15px 20px; }
.tbox_tt{ font-size:23px; margin-bottom:15px;}
.tbox_p{ float:left; width:200px; margin:5px 20px 0 0;}
.tbox_fs{ margin-top:15px;}
}

/*===平版型區===*/
@media (min-width: 685px) and (max-width: 998px) {
#gotop { width:38px; height:38px; display:none; position:fixed; right:13px; bottom:15px; background-size:32px; padding:8px; }
#gotop:hover { width:38px; height:38px; background-size:32px;}

#top{height:60px; box-shadow:0 0px 8px -5px #000000; padding:0 15px;}
#top_logo{ padding:0;}
#top_btn{ display:none;}
/*#top{ position:fixed; left:0%; width:100%; height:65px; background:rgba(255,255,255,.9); box-shadow:0 0px 8px -5px #000000; padding:0 15px;}
#top_btn{display:none;}
:target:before {content:""; display: block; padding-top:65px; margin-top: -65px;}*/

.i_box01_bg{ width:100%; overflow:hidden; margin-top:60px;}
.i_box01_df{ font-size:17px; padding:8px 15px;}
    
.i_news{ font-size:17px; line-height:1.7; padding:30px 0 40px 0;}
.i_news_c{ width:85%; min-width:85%;}
.i_news_c01{ display:block; width:100%;}
.i_news_c01_f{ display:inline-block; font-size:22px; }
.i_news_c01_en{ display:inline-block; font-size:15px; line-height:1.6; margin-left:15px;}
.i_news_c02{ display:block; width:100%;}
.i_news_c02 a{ padding:12px 0px; }
.i_news_c02_d{ display:table-cell; width:130px;}
.i_news_c02_d span{ font-size:15px; padding:3px 16px;}
.i_news_c02_f{ display:table-cell; vertical-align:top; }
.i_news_btn_box{margin-top:20px; text-align: center; }
.i_news_btn a{ padding:5px 20px; font-size:15px;}

.i_photo_bg{ padding:45px 0; }
.i_photo{ width:90%; min-width:90%; }
.i_photo_tt{ font-size:22px; margin-bottom: 25px;}
.i_photo_box{ padding:10px; }
.i_photo_f{ width:96%; font-size:17px; line-height:1.6; margin-top:5px;}
.i_photo_d{ font-size:15px; line-height: 1.6; margin-top:5px;}
.i_photo_btn{ margin-top:5px; }
.i_photo_btn a{ padding:8px 20px; font-size:15px;}

.i_about_bg{ padding:40px 0;}
.i_about{display:block; width:85%; min-width:85%;}
.i_about01{display:block; width:100%; padding-right:0px; font-size:17px; line-height:1.7;}
.i_about_f{ display:inline-block; font-size:22px; }
.i_about_en{ display:inline-block; font-size:15px; margin-left:15px;}
.i_about_c{ margin-top:10px;}
.i_about_btn{ margin-top:20px; text-align: center;}
.i_about_btn a{ padding:5px 20px;}
.i_about02{display:block; width:100%; margin-top: 20px;}
.i_about02 img{ margin: 0 auto; width: 85%;}

/*.i_box02_bg{ padding:8% 0;}
.i_box02{ width:96%;}
.i_box02_c{ display:inline-block; vertical-align:top; width:33.2%; border-right:1px solid #CCCCCC;}
.i_box02_c a{ padding:0 10%;}
.i_box02_c_pbox{ display:block; width:100%; padding-top:70px;}
.i_box02_c_p{ width:90%; height:0; padding-bottom:90%; }
.i_box02_c_tt{ position:absolute; top:-70px; left:0px; font-size:32px; line-height:1.3; }
.i_box02_c_tt span{font-size:13px;}
.i_box02_c_fbox{ display:block; width:100%;}
.i_box02_c_f{ margin:0 auto; width:90%; font-size:15px; line-height:1.5; margin-top:15px;}
.i_box02_c_f span{ display:inline-block; padding:0 4px;}


.i_footer_01{ display:table-cell; width:50%; overflow:hidden; vertical-align:middle; padding:5% 5%;}
.i_footer_01_f{ display:table-cell; width:60%; vertical-align:top; font-size:14px; line-height:1.7;}
.i_footer_01_links{ display:table-cell; width:40%; vertical-align:top; font-size:13px; margin-top:10px;}
.i_footer_02{ display:table-cell; width:50%; position:relative; vertical-align:top; height:260px;}
.i_footer_02 iframe{ position:relative; width:100%; height:100%;}
*/
.i_footer_bg{ padding:8% 0 10% 0;}
.i_footer{ display:block; width:85%;}
.i_footer_01{ display:block; width:100%; padding:0;}
.i_footer_01_f{ font-size:16px; line-height:1.6;}
.i_footer_01_f b{ font-size:120%; padding-bottom:15px; margin-bottom:15px;}
.i_footer_01_f b:before{ width:80px; }
.i_footer_01_f span{ display: inline-block; width:26px; height:26px; line-height:24px; margin:2px 10px 2px 0;}
.i_footer_02{ display:block; width:100%; margin-top:15px;}
.i_footer_02 iframe{ height:270px;}
    
/*.footer{ font-size:13px; line-height:1.7; padding:15px;}
.footer i{ display:inline-block; margin-left:15px;}*/

.banner{ padding:45px 0; margin-top:60px; font-size:24px;}
.banner span{ font-size:17px; }
/*.banner{ height:220px;}
.banner_p{ width:80%;}
.banner_fbg{ width:20%;}
.banner_f{ width:100%; bottom:20%; right:5%; font-size:42px;}
.banner_f span{ font-size:22px; letter-spacing:4px;}*/
.path{ margin:0 auto; width:100%; font-size:13px;}
.path_h{ display:inline-block; vertical-align:middle; padding:12px 24px; background-size:14px;}
.path_a{ display:inline-block; vertical-align:middle; padding:12px;}
.path_f{ display:inline-block; vertical-align:middle; padding:12px;}
.content_bg{ padding:7% 0 10% 0;}
.content{ margin:0 auto; width:90%; min-width:90%;}
.content_menu{ margin-bottom:28px;}
.content_menu a{ padding:6px 18px; font-size:18px;}

/*.content_menu{ display:block; vertical-align:top; width:100%; padding-right:0px; text-align:center;}
.content_menu_tt{ display:none;}
.content_menu_c{ width:100%; overflow:hidden; margin-bottom:20px;}
.content_menu_c a{ display:inline-block; padding:5px 25px; font-size:16px; line-height:1.5; background:#f89191; border:1px solid #e04c5e; color:#ffffff; margin:6px 10px 6px; border-radius:5px;}
.content_menu_c a:hover{background:#e34559; border:1px solid #dc3b4f; color:#ffffff;}
.content_c{ display:block; width:100%; vertical-align:top;}*/

.abox1 li{ padding:0 0 0 28px; background: url(../images/symbol/icon02.png) no-repeat 6px 7px; background-size:15px;}
.abox2 li{ display:block; width:100%; padding:0 0 0 28px; background: url(../images/symbol/icon02.png) no-repeat 6px 7px; background-size:15px;}

.fbox_c{ display:block; width:100%; padding:5px 15px 15px 15px;}
.fbox_tt{ padding:11px 15px;}
.fbox_f{ display: table; padding:8px 15px;}
.fbox_fp{ display:table-cell; width:150px;}
.fbox_ff{ display:table-cell; padding-left: 20px;}

#ab_content{ margin:0 auto; width:100%;}
#title{ display:inline-block; font-size:130%; line-height:1.5; margin-bottom: 8px;}
#title2{ display:inline-block; padding:0 7px; margin-bottom:8px;}

#pagec{ display:block; width:100%; margin-bottom:20px;}
#pagec img{ width:100%;}
#pagec_c{ display:table-cell; width:60%;}
#pagec_p{ display:table-cell; width:40%;}

/*行事曆*/
#pg01_c{ display:inline-block; width:50%; padding:0 20px; margin-bottom:30px;}

/*訊息*/
#ne_list a{ padding:10px 20px;}
#ne_date{ width:100px; font-size:14px; line-height:1.8;}
#ne_f{ font-size:16px; line-height:1.7;}
#ne_tt{ font-size:23px; line-height:1.6;}
#ne_date2{ font-size:14px; line-height:1.7; margin-bottom:25px;}

#donation_list a{ display:block; width:100%; padding:18px 18px 18px 65px; margin:10px 0; font-size:17px; line-height:1.6; background:url(../images/symbol/icon03.png) no-repeat 18px center #ffffff; background-size:36px;}
#donation_list a:hover{ background:url(../images/symbol/icon03.png) no-repeat 18px center #f4f4f4; background-size:36px;}

/*PHOTP*/
#po_content{ margin:0 auto; width:100%;}
#po_title{ margin-bottom:20px; padding-left:30px; }
#po_title:before{ left:18px; top:10px; height:19px;}
#po_list_c{ display:inline-block; width:33%; padding:0 10px; margin-bottom:10px;}
#po_list_p_k{ width:100%; margin-bottom:10px; box-shadow:3px 3px 9px -2px rgba(0,0,0,0.5);}
#po_list_p_bg{ position:relative; width:96%; height:0; padding-bottom:71%; margin:2% 0 0 2%;}
#po_list_p{ width:100%; height:0; padding-bottom:75%;}
#po_list_p_date{ position:absolute; z-index:2; top:15px; left:0; font-size:14px; padding:3px 8px;}
#po_list_tt{ margin:0 auto; width:96%; font-size:17px; line-height:1.5; padding:8px 0;}
#po_list_tt span{ font-size:15px;}
#po_list2_c{ display:inline-block; width:25%; padding:0 7px; margin-bottom:10px;}
#po_list2_p_k{ width:100%; padding-bottom:2%; margin-bottom:10px; box-shadow:3px 3px 9px -2px rgba(0,0,0,0.5);}
#po_list2_p_bg{ position:relative; width:96%; height:0; padding-bottom:71%; margin:2% 0 0 2%;}

/*影片*/
#mv_play{ margin-bottom:20px;}
#mv_c_list{ display:inline-block; vertical-align:top; width:33.2%; padding:0 10px; margin-bottom:30px;}
#mv_c_p{ border:3px solid #ffffff;}
#mv_c_p:hover{ border:3px solid #f89191;}
#mv_c_pf{ font-size:15px; padding:2px 10px;}
#mv_c_f{ font-size:17px; line-height:1.5; margin-top:5px;}
    
.tbox_list .boxc{ display:block; width:100%; padding:12px 0;}
.tbox_list_c{ font-size:17px; line-height:1.7; padding:15px 20px; }
.tbox_tt{ font-size:22px; margin-bottom:15px;}
.tbox_p{ float:left; width:200px; margin:5px 20px 0 0;}
.tbox_fs{ margin-top:15px;}
}

/*===手機版型區===*/
@media screen and (max-width: 686px) {
#gotop { width:32px; height:32px; display:none; position:fixed; z-index:999; right:10px; bottom:10px; background-size:24px; padding:8px; }
#gotop:hover { width:32px; height:32px; background-size:24px;}

#top{height:50px; box-shadow:0 0px 8px -5px #000000; padding:0 10px;}
#top_logo{ padding:0;}
#top_btn{ display:none;}
/*#top{ left:0; width:100%; height:50px; box-shadow:0 0px 8px -5px #000000; padding:0.5% 2.5%;}
#top_btn{display:none;}
:target:before {content:""; display: block; padding-top:60px; margin-top: -60px;}*/

.i_box01_bg{ margin-top:50px;}
.i_box01_df{ font-size:15px; padding:5px 10px;}
    
.i_news{ font-size:16px; line-height:1.6; padding:25px 0 35px 0;}
.i_news_c{ width:85%; min-width:85%;}
.i_news_c01{ display:block; width:100%;}
.i_news_c01_f{ display:inline-block; font-size:22px; }
.i_news_c01_en{ display:inline-block; font-size:15px; line-height:1.6; margin-left:10px;}
.i_news_c02{ display:block; width:100%;}
.i_news_c02 a{ padding:11px 0px; }
.i_news_c02_d{ display:block; width:110px;}
.i_news_c02_d span{ font-size:14px; padding:1px 14px;}
.i_news_c02_f{ display:block; width: 100%; margin-top: 5px; padding-left: 10px; }
.i_news_btn_box{margin-top:18px; text-align: center; }
.i_news_btn a{ padding:4px 16px; font-size:14px;}

.i_photo_bg{ padding:40px 0; }
.i_photo{ width:85%; min-width:85%; }
.i_photo_tt{ font-size:22px; margin-bottom: 25px;}
.i_photo_box{ padding:10px; }
.i_photo_f{ width:96%; font-size:17px; line-height:1.6; margin-top:5px;}
.i_photo_d{ font-size:15px; line-height: 1.6; margin-top:5px;}
.i_photo_btn{ margin-top:0px; }
.i_photo_btn a{ padding:6px 16px; font-size:15px;}

.i_about_bg{ padding:40px 0;}
.i_about{display:block; width:85%; min-width:85%;}
.i_about01{display:block; width:100%; padding-right:0px; font-size:16px; line-height:1.6;}
.i_about_f{ display:inline-block; font-size:22px; }
.i_about_en{ display:inline-block; font-size:15px; margin-left:10px;}
.i_about_c{ margin-top:10px;}
.i_about_btn{ margin-top:15px; text-align: center;}
.i_about_btn a{ padding:4px 16px;}
.i_about02{display:block; width:100%; margin-top: 20px;}
.i_about02 img{ margin: 0 auto; width:90%;}
   
/*.i_box02_bg{ padding:5% 0;}
.i_box02{ width:94%;}
.i_box02_c{ display:inline-block; vertical-align:top; width:100%; border-right:0px solid #CCCCCC; border-bottom:1px solid #cccccc; padding:6% 0}
.i_box02_c:last-child{ border-bottom:0px solid #cccccc;}
.i_box02_c a{ padding:0 6%;}
.i_box02_c_pbox{ display:inline-block; vertical-align:middle; width:40%; padding-top:50px;}
.i_box02_c_p{ width:100%; height:0; padding-bottom:100%; }
.i_box02_c_tt{ position:absolute; top:-50px; left:0px; font-size:27px; line-height:1.3; }
.i_box02_c_tt span{font-size:12px;}
.i_box02_c_fbox{ display:inline-block; vertical-align:middle; width:60%; padding-left: 20px;}
.i_box02_c_f{ margin:0 auto; width:100%; font-size:15px; line-height:1.5; margin-top:0px; text-align:left;}
.i_box02_c_f span{ display:inline-block; padding:0 4px;}


.i_footer_01_links{ display:block; width:100%; vertical-align:top; font-size:13px; margin-top:10px;}
.i_footer_01_links img{ width:70%;}
*/
.i_footer_bg{ padding:8% 0 12% 0;}
.i_footer{ display:block; width:85%;}
.i_footer_01{ display:block; width:100%; padding:0;}
.i_footer_01_f{ font-size:15px; line-height:1.5;}
.i_footer_01_f b{ font-size:110%; padding-bottom:13px; margin-bottom:13px;}
.i_footer_01_f b:before{ width:80px; }
.i_footer_01_f span{ display: inline-block; width:24px; height:24px; line-height:22px; margin:2px 6px 2px 0;}
.i_footer_02{ display:block; width:100%; margin-top:15px;}
.i_footer_02 iframe{ height:200px;}

/*.footer{ font-size:13px; line-height:1.7; padding:10px;}
.footer i{ display:block; margin-left:0px;}*/

.banner{ padding:26px 0; margin-top:50px; font-size:20px;}
.banner span{ font-size:15px; }
/*.banner{ height:170px;}
.banner_p{ width:70%;}
.banner_fbg{ width:30%;}
.banner_f{ width:100%; bottom:15%; right:5%; font-size:30px;}
.banner_f span{ font-size:17px; letter-spacing:3px;}*/
.path{ margin:0 auto; width:100%; font-size:13px;}
.path_h{ display:inline-block; vertical-align:middle; padding:8px 16px; background-size:13px;}
.path_a{ display:inline-block; vertical-align:middle; padding:8px;}
.path_f{ display:inline-block; vertical-align:middle; padding:8px;}
.content_bg{ padding:8% 0 12% 0;}
.content{ margin:0 auto; width:90%; min-width:90%;}
.content_menu{ margin-bottom:25px;}
.content_menu a{ padding:5px 14px; font-size:17px;}
/*.content_menu{ display:block; vertical-align:top; width:100%; padding-right:0px; text-align:center;}
.content_menu_tt{ display:none;}
.content_menu_c{ width:100%; overflow:hidden; margin-bottom:6%;}
.content_menu_c a{ display:inline-block; padding:2px 10px; font-size:15px; line-height:1.4; background:#f89191; border:1px solid #e04c5e; color:#ffffff; margin:0 4px 8px 4px; border-radius:5px;}
.content_menu_c a:hover{background:#e34559; border:1px solid #dc3b4f; color:#ffffff;}
.content_c{ display:block; width:100%; vertical-align:top;}*/
    
.abox_cc_2p{ display:block; width:100%; padding:5px 10px;}
.abox1 li{ padding:0 0 0 23px; background: url(../images/symbol/icon02.png) no-repeat 4px 6px; background-size:14px;}
.abox2 li{ display:block; width:100%; padding:0 0 0 23px; background: url(../images/symbol/icon02.png) no-repeat 4px 6px; background-size:14px;}

.fbox_c{ display:block; width:100%; padding:5px 15px 15px 15px;}
.fbox_tt{ padding:10px 15px;}
.fbox_f{ padding:7px 15px;}
.fbox_fp{ display:block; width:60%; margin: 0 auto;}
.fbox_ff{ display:block; width: 100%; padding-left:0px; padding-top:10px;}

#ab_content{ margin:0 auto; width:100%;}
#title{ display:inline-block; font-size:130%; line-height:1.5; margin-bottom:5px;}
#title2{ display:inline-block; padding:0 7px; margin-bottom:5px;}

#pagec{ display:block; width:100%; margin-bottom:20px;}
#pagec img{ width:100%;}
#pagec_c{ display:block; width:100%;}
#pagec_p{ display:block; width:100%;}

/*行事曆*/
#pg01_c{ display:block; width:100%; padding:0 4%; margin-bottom:4%;}

/*訊息*/
#ne_list a{ padding:8px 10px;}
#ne_date{ display:block; width:100%; font-size:14px; line-height:1.5;}
#ne_f{ display:block; width:100%; font-size:16px; line-height:1.6;}
#ne_tt{ font-size:20px; line-height:1.5;}
#ne_date2{ font-size:14px; line-height:1.5; margin-bottom:20px;}

#donation_list a{ display:block; width:100%; padding:16px 16px 16px 60px; margin:8px 0; font-size:16px; line-height:1.6; background:url(../images/symbol/icon03.png) no-repeat 16px center #ffffff; background-size:32px;}
#donation_list a:hover{ background:url(../images/symbol/icon03.png) no-repeat 16px center #f4f4f4; background-size:32px;}

/*PHOTP*/
#po_content{ margin:0 auto; width:100%;}
#po_title{ font-size:122%; margin-bottom:15px; padding-left:26px; }
#po_title:before{ left:15px; top:8px; height:17px;}
#po_list_c{ display:inline-block; width:50%; padding:0 2%; margin-bottom:3%;}
#po_list_p_k{ width:100%; margin-bottom:3%; box-shadow:3px 3px 6px -2px rgba(0,0,0,0.3);}
#po_list_p_bg{ position:relative; width:94%; height:0; padding-bottom:71%; margin:3% 0 0 3%;}
#po_list_p{ width:100%; height:0; padding-bottom:75%;}
#po_list_p_date{ position:absolute; z-index:2; top:15px; left:0; font-size:12px; padding:2px 5px;}
#po_list_tt{ margin:0 auto; width:96%; font-size:16px; line-height:1.5; padding:4px 0;}
#po_list_tt span{ font-size:14px;}
#po_list2_c{ display:inline-block; width:50%; padding:0 2%; margin-bottom:3%;}
#po_list2_p_k{ width:100%; padding-bottom:3%; margin-bottom:3%; box-shadow:3px 3px 6px -2px rgba(0,0,0,0.3);}
#po_list2_p_bg{ position:relative; width:94%; height:0; padding-bottom:71%; margin:3% 0 0 3%;}

/*影片*/
#mv_play{ margin-bottom:20px;}
#mv_c_list{ display:inline-block; vertical-align:top; width:50%; padding:0 6px; margin-bottom:10px;}
#mv_c_p{ border:3px solid #ffffff;}
#mv_c_p:hover{ border:3px solid #f89191;}
#mv_c_pf{ font-size:14px; padding:2px 8px;}
#mv_c_f{ font-size:16px; line-height:1.3; margin-top:5px;}
    
.tbox_list .boxc{ display:block; width:100%; padding:10px 0;}
.tbox_list_c{ font-size:16px; line-height:1.6; padding:15px 20px; }
.tbox_tt{ font-size:21px; margin-bottom:12px;}
.tbox_p{ float:none; width:80%; margin:0 auto; padding-bottom: 10px;}
.tbox_fs{ margin-top:12px;}

    
}
